Test - Task #5018
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5015 (Closed): KUBI DEV: Registration in environment
Task # 5017 (Closed): KUBI DEV: SSL Certificates
KUBI DEV: Generate client certificate for urn:node:KUBI
2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Create the client certificate and send it to CJ Grady, Aimee Stewart. When the certificate has been installed on the MN, the MN
contacts should notify DataONE.

History

#1 - 2015-01-16 18:04 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0

2024-05-19 1/1



http://www.tcpdf.org

